summaryrefslogtreecommitdiff
path: root/nginx.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-03-31 09:55:21 +0200
committerAndreas Maunz <andreas@maunz.de>2011-03-31 09:55:21 +0200
commitc267edd214646089fb70ae0eb6ae7db8d757252a (patch)
treec72062c9b8222e22f61d99b96955769bc8102286 /nginx.sh
parente943f5be6060e73da2f410e8a109488be70c081f (diff)
nginx.sh
Diffstat (limited to 'nginx.sh')
-rwxr-xr-xnginx.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/nginx.sh b/nginx.sh
index cace46e..22350e2 100755
--- a/nginx.sh
+++ b/nginx.sh
@@ -38,7 +38,7 @@ else
fi
if ! $NGINX_DONE; then
- if ! $PIN --auto-download --auto --prefix="$NGINX_DEST">>$LOG 2>&1; then
+ if ! $PIN --auto-download --auto --prefix="$NGINX_DEST" >>$LOG 2>&1; then
printf "%25s%15s\n" "'Install'" "FAIL"
exit 1
fi